<!DOCTYPE html>




 <html class="no-js not-oldie" lang="en" dir="ltr"> 
<head>
	  <meta charset="utf-8" />
	  <meta name="HandheldFriendly" content="true" />
	  <link rel="shortcut icon" href="http://www2.epa.gov/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
	  <meta name="MobileOptimized" content="width" />
	  <meta http-equiv="cleartype" content="on" />
	  <meta http-equiv="ImageToolbar" content="false" />
	  <meta name="viewport" content="width=device-width" />
	
	  
	  
	  <title>EJScreen Widget | US EPA</title>
	
	  
	  
	  <meta name="keywords" content="Environmental Justice, EJ, Mapping" />
          
	  
	  
	  
	
<style type="text/css">
.widget {
	height: 225px;
	width: 180px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 14px;
	background-image: url(http://www2.epa.gov/sites/production/files/styles/large/public/2015-06/ef_bg2.png);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #000;
	font-weight: normal;
	position: relative;
	border: 3px solid #0059B2;
}
.txt {
	display: block;
	clear: both;
    margin: 10px 0 0;
    padding: 3px;
    position: relative;
    width: 174px;
	color: #999;
}

.btn {
	background-color: #044b8d;
	border: 1px solid #CCCCCC;
	clear: both;
	color: #fff;
	display: block;
	float: left;
	font-size: 15px;
	font-weight: bold;
	margin: 8px 0 0;
	padding: 5px;
	position: relative;
}

form {
	display: block;
	margin-top: 8px;
	margin-bottom: 10px;
}
.placeholder { color: #aaa;}	

label {
	font-size: 14px;
	color: #093;
	font-weight: bold;
	margin: 10px 0px;
	display: block;
}

.widget .title {
	display: block;
	height: auto;
	text-align: center;
	margin-bottom: 8px;
}
a img {
	border: 0;
}
</style>
	</head>
	<body class="blank" >
    
    <noscript><iframe src="/climatechangeisreal//www.googletagmanager.com/ns.html?id=GTM-L8ZB" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src='/climatechangeisreal//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);})(window,document,'script','dataLayer','GTM-L8ZB');</script>
    
<div class="widget">
<div class="title"><a href="http://www2.epa.gov/ejscreen" target="_blank"><img src="http://www2.epa.gov/sites/production/files/styles/large/public/2015-06/ejscreen.png" width="129" height="24" alt="EJSREEN" /></a></div>
Check out EPA's environmental justice screening and mapping tool today!
    
    <div style="clear:both;margin:0;padding:0;"></div>
	<div style="clear:both; margin:10px 0 0;width:100%;">   
    			<div style="float:left;">
                    <a href="http://www.epa.gov"><img style="border:0;margin:0;padding:0;float:left;" src="http://www2.epa.gov/sites/production/files/styles/large/public/2014-03/epa-logo.png"></a>
                </div>
                <div style="width:20px; float:right;">
                    <a href="http://www2.epa.gov/ejscreen"><img style="border:0;margin:0;padding:0;float:left;" src="http://www2.epa.gov/sites/production/files/styles/large/public/2015-06/info.png"></a>
                </div>
	</div>
	
</div>
	   
<script type="text/javascript">

function verify(frm) {

	if (frm.wherestr.value == frm.wherestr.defaultValue) {
		alert("Please input a location.");
		return false;
	} else {
		return true;
	}
}

function clearMe(formfield){
  if (formfield.defaultValue==formfield.value)
   formfield.value = ""
 }
 function setdefault(formfield) {

 	if (formfield.value == "") {
 		formfield.value = formfield.defaultValue;
 	}
 }

</script>
	</body>
</html>
